Компрометация системы в Cybozu Office и Mailwise

Дата публикации:18.11.2014
Всего просмотров:1164
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv2 рейтинг: 9.3 (AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C)
CVE ID: CVE-2014-5314
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cybozu Mailwise 4.x
Cybozu Office 9.x
Уязвимые версии:
Cybozu Office 9.x
Cybozu Mailwise 4.x

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/462006.php

URL производителя: https://mailwise.cybozu.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://cs.cybozu.co.jp/2014/1110-2.html
http://jvn.jp/en/jp/JVN14691234/index.html
http://jvndb.jvn.jp/en/contents/2014/JVNDB-2014-000130.html